﻿local L = AceLibrary("AceLocale-2.2"):new("CCBreaker")

--[[
Explanation:
	[spell] : name of the broken spell
	[target] : name of the target the spell was on
	[breaker] : name of the person removing the spell
	[ability] : name of the ability breaking the spell
]]--

L:RegisterTranslations("zhCN", function() return {
	["[spell] on [target] was removed by [breaker]"] = "[target]身上的[spell]因为[breaker]的行为而消失了",
	["[spell] on [target] was removed by [breaker]'s [ability]"] = "[target]身上的[spell]因为[breaker]的[ability]而消失了",
	["[spell] on [target] was removed"] = "[target]身上的[spell]消失了",
	["ability"] = "肇事技能",
	["breaker"] = "肇事者",
	["broadcast as raidwarning"] = "以团队警告的形式广播",
	["broadcast to party"] = "广播到队伍频道",
	["broadcast to raid"] = "广播到团队频道",
	["center"] = "错误提示信息框",
	["Change the displayed text, leave blank for default"] = "更改屏幕中间的文字，留空则使用默认文字",
	["Chat options"] = "聊天频道选项",
	["chat"] = "频道",
	["Chose color to use"] = "选择要使用的颜色",
	["class"] = "职业",
	["Color messages"] = "颜色信息",
	["color text"] = "颜色文字",
	["color"] = "颜色",
	["config"] = "打开配置窗口",
	["console"] = "聊天窗口",
	["debug"] = "调试",
	["Display ability breaking the CC"] = "显示破坏了控制技能的技能",
	["Display broken spell"] = "显示被破坏了的技能",
	["Display centered messages"] = "在屏幕中间显示信息",
	["Display console messages"] = "在聊天窗口显示信息",
	["Display freed target"] = "显示曾被控制的那个目标",
	["Display options for centered messages"] = "在错误提示信息框中显示提醒文本",
	["Display options in console"] = "在聊天窗口里显示提醒文本",
	["Display options in Fubar"] = "在FuBar提示窗口里显示",
	["Display options"] = "有关信息显示的选项",
	["Display who broke CC"] = "显示是谁破坏了控制技能",
	["display"] = "显示",
	["druid"] = "德鲁伊",
	["Enable debug messages"] = "启用调试信息",
	["enable"] = "启用",
	["Filter for classes"] = "职业过滤器",
	["Filter for raid roles"] = "团队角色过滤器",
	["Filter for unit types"] = "单位类型过滤器",
	["Filter Options"] = "过滤器选项",
	["filter"] = "过滤器",
	["four"] = "详细信息",
	["fubar"] = "FuBar",
	["hunter"] = "猎人",
	["mage"] = "法师",
	["mainassist"] = "主助理",
	["maintank"] = "主坦克",
	["Open config in a Waterall window"] = "在Waterfall窗口里进行选项配置",
	["others"] = "其他人",
	["paladin"] = "圣骑士",
	["party pet"] = "队伍宠物",
	["party"] = "队伍",
	["pet"] = "宠物",
	["player"] = "自己",
	["priest"] = "牧师",
	["raid pet"] = "团队宠物",
	["raid"] = "团队",
	["raidwarning"] = "团队警告",
	["Report CC breaks from those only"] = "只报告来自于这些选定的人的破坏",
	["Report CC breaks of effects"] = "只报告这些选定的法术效果",
	["Report CC breaks to those targets only"] = "只报告对于这些目标的破坏",
	["Reset breaker data"] = "重置所统计的数据",
	["reset"] = "重置",
	["Rightclick for options"] = "右键点击打开选项菜单",
	["rogue"] = "潜行者",
	["role"] = "角色",
	["shaman"] = "萨满祭司",
	["Show break from druids"] = "显示来自德鲁伊的破坏",
	["Show break from hunters"] = "显示来自猎人的破坏",
	["Show break from mages"] = "显示来自法师的破坏",
	["Show break from mainassists"] = "显示来自主助理的破坏",
	["Show break from maintanks"] = "显示来自主坦克的破坏",
	["Show break from others"] = "显示来自其他人的破坏",
	["Show break from paladins"] = "显示来自圣骑士的破坏",
	["Show break from party members"] = "显示来自队伍成员的破坏",
	["Show break from party pets"] = "显示来自队伍宠物的破坏",
	["Show break from player"] = "显示来自自己的破坏",
	["Show break from priests"] = "显示来自牧师的破坏",
	["Show break from raid members"] = "显示来自团队成员的破坏",
	["Show break from raid pets"] = "显示来自团队宠物的破坏",
	["Show break from rogues"] = "显示来自潜行者的破坏",
	["Show break from shamans"] = "显示来自萨满祭司的破坏",
	["Show break from warlocks"] = "显示来自术士的破坏",
	["Show break from warriors"] = "显示来自战士的破坏",
	["Show break from your pet"] = "显示来自自己宠物的破坏",
	["Show break of [spell]"] = "当该技能被破坏时显示",
	["Show break on druids"] = "当作用于德鲁伊身上控制技能被破坏时显示",
	["Show break on hunters"] = "当作用于猎人身上控制技能被破坏时显示",
	["Show break on mages"] = "当作用于法师身上控制技能被破坏时显示",
	["Show break on mainassists"] = "当作用于主助理身上控制技能被破坏时显示",
	["Show break on maintanks"] = "当作用于主坦克身上控制技能被破坏时显示",
	["Show break on others"] = "当作用于其他人身上控制技能被破坏时显示",
	["Show break on paladins"] = "当作用于圣骑士身上控制技能被破坏时显示",
	["Show break on party members"] = "当作用于队伍成员身上控制技能被破坏时显示",
	["Show break on party pets"] = "当作用于队伍宠物身上控制技能被破坏时显示",
	["Show break on player"] = "当作用于自己身上控制技能被破坏时显示",
	["Show break on priests"] = "当作用于牧师身上控制技能被破坏时显示",
	["Show break on raid members"] = "当作用于团队成员身上控制技能被破坏时显示",
	["Show break on raid pets"] = "当作用于团队宠物身上控制技能被破坏时显示",
	["Show break on rogues"] = "当作用于潜行者身上控制技能被破坏时显示",
	["Show break on shamans"] = "当作用于萨满祭司身上控制技能被破坏时显示",
	["Show break on warlocks"] = "当作用于术士身上控制技能被破坏时显示",
	["Show break on warriors"] = "当作用于战士身上控制技能被破坏时显示",
	["Show break on your pet"] = "当作用于自己宠物身上控制技能被破坏时显示",
	["show effects"] = "要显示的效果",
	["show from"] = "肇事者过滤",
	["show on"] = "目标过滤",
	["Slash-Commands"] = "命令",
	["spell"] = "控制技能",
	["target"] = "施放目标",
	["text if only spell an target are given"] = "在只能得到“控制技能”以及“施放目标”信息时使用的文字",
	["text if only spell, target and breaker are given"] = "在只能得到“控制技能”、“施放目标”以及“肇事者”信息时使用的文字",
	["text if spell, target, breaker and ability are given"] = "在“控制技能”、“施放目标”、“肇事者”以及“肇事技能”信息都有时使用的文字",
	["text"] = "文本",
	["three"] = "简短信息",
	["two"] = "最短信息",
	["unit"] = "单位",
	["warlock"] = "术士",
	["warrior"] = "战士",
} end)
